package cn.ele6.catalyzer.ruoyi.enhance;

/**
 *
 */
public class BaseController extends com.ruoyi.common.core.controller.BaseController {




    public static AjaxResult convert(com.ruoyi.common.core.domain.AjaxResult o) {
        return AjaxResult.convert(o);
    }
}
